最小システム要件

どのブラウザとオペレーティングシステムサポートされていますか?

我々は、すべてのメインストリームのブラウザをサポートしています。 QuestionProは、オペレーティング・システムとは独立に動作し、以下のブラウザを使用してテストされています。

ブラウザ/オペレーティングシステムバージョン
Microsoft Windowsの
インターネットエクスプローラバージョン9以降
Mozillaの/ Firefoxのバージョン15と高いです
グーグルクロームすべてのバージョン
オペラすべてのバージョン
林檎
サファリバージョン3以降
UNIX / Linuxの
Firefoxのバージョン15と高いです

任意の特定のブラウザ要件や設定はありますか?

当社のソフトウェアは、デフォルトのブラウザの設定で最適に動作します。以下の設定は、お使いのブラウザに設定されていることを確認してください。 For Survey Administration/Development the browser must:

  • Accept Cookies
  • Disable Popup Blockers
  • Enable JavaScript
For Survey Respondents (Users taking the survey):
  • Enable Cookies

私は複数のウィンドウ/セッションが同時に開くことができますか?

私たちは、あなたが同時に開く複数のブラウザセッションを持っていることをお勧めしません。

この記事は役に立ちましたか?
申し訳ありません
どうすればそれを改善できますか?
提出する